Commit fc6ed495 authored by Dmitriy Zaporozhets's avatar Dmitriy Zaporozhets
Browse files

Update poltergeist and database_cleaner

parent 4e7723c3d2dc
......@@ -187,7 +187,7 @@ group :development, :test do
gem 'rb-inotify', require: linux_only('rb-inotify')
# PhantomJS driver for Capybara
gem 'poltergeist', '~> 1.3.0'
gem 'poltergeist', '~> 1.4.1'
gem 'spork', '~> 1.0rc'
gem 'jasmine'
......
......@@ -72,6 +72,7 @@ GEM
railties (>= 3.0)
sass-rails (>= 3.2)
chunky_png (1.2.8)
cliver (0.2.1)
code_analyzer (0.3.2)
sexp_processor
coderay (1.0.9)
......@@ -102,7 +103,7 @@ GEM
d3_rails (3.1.10)
railties (>= 3.1.0)
daemons (1.1.9)
database_cleaner (1.0.1)
database_cleaner (1.1.1)
debug_inspector (0.0.2)
descendants_tracker (0.0.1)
devise (2.2.5)
......@@ -132,8 +133,6 @@ GEM
multipart-post (~> 1.1)
faraday_middleware (0.9.0)
faraday (>= 0.7.4, < 0.9)
faye-websocket (0.4.7)
eventmachine (>= 0.12.0)
ffaker (1.16.1)
ffi (1.9.0)
fog (1.3.1)
......@@ -275,7 +274,7 @@ GEM
mime-types (~> 1.16)
treetop (~> 1.4.8)
method_source (0.8.1)
mime-types (1.23)
mime-types (1.25)
minitest (4.7.4)
modernizr (2.6.2)
sprockets (~> 2.0)
......@@ -315,10 +314,11 @@ GEM
omniauth-oauth (~> 1.0)
orm_adapter (0.4.0)
pg (0.15.1)
poltergeist (1.3.0)
poltergeist (1.4.1)
capybara (~> 2.1.0)
faye-websocket (>= 0.4.4, < 0.5.0)
http_parser.rb (~> 0.5.3)
cliver (~> 0.2.1)
multi_json (~> 1.0)
websocket-driver (>= 0.2.0)
polyglot (0.3.3)
posix-spawn (0.3.6)
pry (0.9.12.2)
......@@ -534,6 +534,7 @@ GEM
addressable (>= 2.2.7)
crack (>= 0.3.2)
websocket (1.0.7)
websocket-driver (0.3.0)
xpath (2.0.0)
nokogiri (~> 1.3)
yajl-ruby (1.1.0)
......@@ -599,7 +600,7 @@ DEPENDENCIES
omniauth-google-oauth2
omniauth-twitter
pg
poltergeist (~> 1.3.0)
poltergeist (~> 1.4.1)
pry
quiet_assets (~> 1.0.1)
rack-mini-profiler
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment